Application: gvSIG desktop - gvSIG bugs #447
create new layer demands crs / crear nuevo layer demanda crs
03/16/2012 07:28 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

EN:

Shloud not be mandatory complete the crs to allow the creation of a new layer

view > new layer
create a new shp

ES:
No deberia ser obligatorio definir el crs de una nueva capa para poder crearla.

vista>nuevacapa
crear un nuevo shp

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 497: Error al crear nuev... Closed 04/04/2012

History

#1 - 04/04/2012 03:44 PM - Manuel Madrid

El interfaz ha cambiado en el build 2045 y ya no pide el CRS. Sin embargo se produce un error al finalizar el asistente diciendo que le falta el CRS
(bug #497).

#2 - 04/04/2012 03:45 PM - Manuel Madrid
- Status changed from New to Closed
